Subject: NRDC's Proposed Competitive Default Provider Leg for California
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 18 Apr 2001 07:51:00 -0700 (PDT)

Here's the document that I referenced.  Dan Allegretti asked me to forward it 
to you.  He'd like to distribute to the leadership team and have it on the 
agenda during his part of the conference call.  Thanks a million.

Best,
Jeff
----- Forwarded by Jeff Dasovich/NA/Enron on 04/18/2001 02:47 PM -----

	[email-masked] (Ralph Cavanagh)
	04/13/2001 08:15 AM
		 
		 To: [email-masked]
		 cc: 
		 Subject: Re:MOU between SoCal Edison and Gov. Davis

Much obliged; I promised in return to forward this legislative outline, and I
look forward to your views.

 - portfoliomgmtlegoutline.DOC